Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-1999-0936

Overview

Vulnerability Score 10.0 10.0
CVE Id CVE-1999-0936
Last Modified 02 May 2005 12:00:00
Published 03 Dec 1998 12:00:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-1999-0936

Summary

BNBSurvey survey.cgi program allows remote attackers to execute commands via shell metacharacters.

Vulnerable Systems



Last Updated: 27 May 2016 10:35:12